builddir = /build
pkgbuild_sha256sum = 6de4afd272a5df419e9528449ab0e9da3f73dacd1993a39bcd5bc03ead5cd7f5
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
